What are the challenges you face when working across database platforms? Take the survey
Options

Error uprading from SQL Backup v5.1.0.0.2781 to v5.3.0.178

Stephen LyallStephen Lyall Posts: 19
edited September 4, 2008 11:59PM in SQL Backup Previous Versions
During the server component install this message appears.

'Server Component Installallation - Failed'

'The SQL Backup extended stored procedure DLL version is 5.1.0.2781, and 5.3.0.178 was expected.'

The account I log in with to perform the upgrade is the same as the service account that SQL Backup runs with.

Server is running Windows 2003, SQL Server 2000.

Comments

Sign In or Register to comment.